
/* mobile first */

a#skiptocontent {
  padding: 3px 12px 8px;
  position: absolute;
  top: -40px;
  left: 0px;
  color: white;
  border-right: 1px solid white;
  border-bottom: 1px solid white;
  border-bottom-right-radius: .2em;
  background: #BF1722;
  transition: top 1s ease-out;
  z-index: 99999;
}

a#skiptocontent:focus {
  position: absolute;
  left: 0px;
  top: 0px;
  outline: none;
  transition: top .1s ease-in
}




    #mobileMenuTrigger {
        display:block;
        position:fixed;
        font-family:Oswald, sans-serif;
        font-weight:700;
        top:0;
        right:0;
        padding:15px 25px;
        z-index:20000;
        font-size: 1.5em;
        background-color: #1b3668;  /* 1b3668 */
        border-top:#b3282d 4px solid;
        border-bottom-left-radius: 7px;

    }



    #mobileMenuTrigger a {color:#fff;}

    #mobileMenuTrigger a:hover {color:#3e78e2;}




ul#mainMenu {
	list-style: none;
	margin: 0 0 0 0;
	padding: 0;
}

ul#mainMenu li {text-align: center; margin-bottom: 10px;}

ul#mainMenu li a.menu-open+ul {
  display: block;
}

ul#mainMenu>li a:link, ul#mainMenu>li a:visited {
  display: inline-block;
  font-family: "Oswald", sans-serif;
  font-weight: 700;
  font-size: 1.5em;
  text-align: center;
  text-decoration: none;
  line-height: 1.2;
  color: #fff;
  padding: 7px 8px;
}

ul#mainMenu li a:hover, ul#mainMenu li a:active {color: #3e78e2;}

ul#mainMenu>li a:hover, ul#mainMenu>li a:active, ul#mainMenu>li a:focus, ul#mainMenu>li a.menu-open {
  outline: 0
}

ul#mainMenu ul {
  position: relative;
  display: none;
  width: auto;
  margin-left: -1px;
  padding: 0;
  z-index: 9992
}

#main-nav {
  position: absolute;
  display: none;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  box-sizing: border-box;
  padding: 50px 30px 30px 30px;
  background: #1b3668;
  z-index: 9999
}

#main-nav.mobile-menu-on {
  display: block
}

#mainMenu li {
  margin: 0
}

#mainMenu>li {
  /*border-bottom: 1px solid #fff*/
}

ul#mainMenu ul {
  background: rgba(0, 0, 0, 0);
  margin: 0;
}


/* [data-whatintent="mouse"] ul#mainMenu>li:hover>ul {
  display: block
}

[data-whatintent="keyboard"] a:focus {
  background: #107709;
  background: linear-gradient(to bottom, #107709 0%, #cfe5ce 20%, #cfe5ce 80%, #107709 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#107709', endColorstr='#107709', GradientType=0)
} */

ul#mainMenu ul li {
  list-style: none;
  margin: 0;
  padding: 0;
    text-align: center;
}

#mainMenu ul a {
  padding: 10px
}

#mainMenu a.menu-open {
  background: rgba(0, 0, 0, 0);
  color: #1b3668 !important
}

ul#mainMenu ul li a:link, ul#mainMenu ul li a:visited {
  padding: .4em 0;
  color: #fff;
  background-color: #1b3668;
}

ul#mainMenu ul li a:hover, ul#mainMenu ul li a:active, ul#mainMenu ul li a:focus {
  color: #fff;
  background-color: #b3282d;
}

ul#mainMenu li.socialLrg {display:none; }

ul#mainMenu li.socialMobile {padding-top: 10px;}





/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
        
    #mobileMenuTrigger {
         padding:6px 30px 6px 15px;
        z-index:20000;
        font-size: 1.2em;
        background-color: #1b3668;  /* 1b3668 */
        border-top:#b3282d 4px solid;
        border-bottom-left-radius: 7px;

    }
        
}



@media (min-width: 1199px) {   /*  Menu Break Point ---------------------------- */
  #mobileMenuTrigger, ul#mainMenu li.socialMobile {
    display: none;
  }
    
ul#mainMenu li.socialLrg {display:inline-block; padding: 0 ; margin: 0; font-size:120%; }
ul#mainMenu li.socialLrg a:hover {border-bottom: none; color:#3e78e2;}

    

  #main-nav {
    display: block;
    position: relative;
    width: auto;
    height: auto;
    line-height: 0;
    float: right;
    padding: 0;
    border-bottom-left-radius: 0;
    background: none;
    margin: 30px 0 0 0;
  }

  ul#mainMenu li {
  	display: inline-block;
  	padding: 0 2px;
  	margin: 0 0 0 3px;
  	border: none;
  }
  ul#mainMenu li.mobileOnly { display: none; }

  ul#mainMenu>li a:link, ul#mainMenu>li a:visited {
    font-weight: 700;
    padding: 7px 8px;
    color: #fff;
      font-size: 1em;
  }
    

    

  ul#mainMenu>li a:hover, ul#mainMenu>li a:active, ul#mainMenu>li a:focus, ul#mainMenu>li a.menu-open {
    border-bottom: 2px solid #fff;
  }

  ul#mainMenu ul {
    position: absolute;
    padding: 10px 0;
    background: #1b3668;
    box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.15)
  }

  ul#mainMenu ul.right {
    right: 0
  }

  ul#mainMenu ul li {
    position: relative;
    display: block
  }

  ul#mainMenu ul li a:link, ul#mainMenu ul li a:visited {
    display: block;
    font-size: 1.1em;
    white-space: nowrap;
    font-weight: 300;
    color: #fff;
    border: none;
    padding: 10px 20px
  }

  ul#mainMenu ul li a:hover, ul#mainMenu ul li a:active, ul#mainMenu ul li a:focus {
    color: #fff;
  }
    
    
    

  ul#mainMenu>li a:link, ul#mainMenu>li a:visited {
    text-align: left;
  }

  #main-nav {
    top: 0;
    padding: 0;
    background: rgba(0, 0, 0, 0);
  }

  ul#mainMenu {
    float: right;
  	clear: right;
  	text-align: right;
  }
}
